
category=Communication
remote-app-id=106225224
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106225224/2.0.10
required=true
title=Liferay Rating
bundles=com.liferay.ratings.analytics#2.0.7#ratings-analytics#,com.liferay.ratings.api#4.0.2##,com.liferay.ratings.page.ratings.web#4.0.20##,com.liferay.ratings.service#3.0.12##
description=Liferay
restart-required=true
